LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
DataInputStream.idl File Reference
`import "com/sun/star/io/XDataInputStream.idl";`
`import "com/sun/star/io/XActiveDataSink.idl";`
`import "com/sun/star/io/XConnectable.idl";`

Go to the source code of this file.

## Classes
service | DataInputStream
| reads structured data from a chained XInputStream. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.